PDA

View Full Version : Getting error message while updating net-snmp



noblevirk
11th January 2006, 05:15 AM
Hi Everyone

I was trying to do a regular update on my fedora machine, what it did is

# yum update
it start downloading some headers for the programs need to get updated, but it stuck at the following



Resolving Dependencies
--> Populating transaction set with selected packages. Please wait.
---> Package net-snmp.i386 0:5.2.1.2-fc4.1 set to be updated
--> Running transaction check
--> Processing Dependency: net-snmp = 5.2.1-12 for package: net-snmp-libs
--> Finished Dependency Resolution
Error: Missing Dependency: net-snmp = 5.2.1-12 is needed by package net-snmp-libs


What do i need to solve this dependency but i already have net-snmpt 5.2.1-13 is already installted

# rpm -q net-snmp
net-snmp-5.2.1-12
#

What should i do ??

Noble

reddazz
11th January 2006, 08:20 AM
Try

#yum upgrade
If that doesn't sort out the problem, you could uninstall net-snmp then reinstall it when your upgrade has finished. Not a good method but it should work.